[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.Destroy

Destroy - destructor for TAnchorSide: removes all anchoring links then calls inherited Destroy

## Declaration

Source position: controls.pp line 758

`public destructor TAnchorSide.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .